<?xml version="1.0" encoding="UTF-8"?>
<ETConfig>
	<ETDNSInfos>
		<DNS style="1" name="st.et.sdo.com" parse="1" desc="自动">
		</DNS>
		<DNS style="2" name="st1.et.sdo.com" parse="0" desc="电信">
			<IP>58.215.43.10</IP>
			<IP>114.80.128.162</IP>
			<IP>222.73.11.43</IP>
			<IP>114.80.128.163</IP>
			<IP>223.202.17.28</IP>
			<IP>203.156.205.62</IP>
			<IP>223.202.17.29</IP>
		</DNS>
		<DNS style="3" name="st2.et.sdo.com" parse="0" desc="网通">
			<IP>112.65.240.37</IP>
			<IP>58.241.31.71</IP>
			<IP>112.65.240.38</IP>
			<IP>223.202.17.28</IP>
			<IP>120.136.168.192</IP>
			<IP>223.202.17.29</IP>
		</DNS>
	</ETDNSInfos>
	<ETNetInfos>
	  <NetInfo address="114.80.128.162">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="112.65.240.37">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="114.80.128.163">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="112.65.240.38">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.241.31.87">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.241.31.86">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.215.43.4">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.215.43.3">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="61.129.44.49">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="218.30.78.72">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="222.73.11.43">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.215.43.10">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="218.30.78.71">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="221.208.157.140">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="221.208.157.141">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="58.241.31.71">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="223.202.17.28">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="223.202.17.29">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="123.103.17.19">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="203.156.205.62">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8000</Port>
	      <Port>80</Port>
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	  <NetInfo address="120.136.168.192">
	    <PortInfo mode="1" desc="TCP">
	      <Port>8000</Port>
	      <Port>80</Port>
	      <Port>8448</Port>
	      <Port>2446</Port>
	      <Port>1440</Port>
	      <Port>417</Port>
	      <Port>8605</Port>
	      <Port>2454</Port>
	      <Port>1444</Port>
	      <Port>469</Port>
	      <Port>8440</Port>
	      <Port>2440</Port>
	      <Port>1454</Port>
	      <Port>444</Port>
	      <Port>8447</Port>
	      <Port>2449</Port>
	      <Port>1448</Port>
	      <Port>475</Port>
	    </PortInfo>
	  </NetInfo>
	</ETNetInfos>
	<ETChannelStyles belongstyle="4094" collectestyle="4095">
	  <ChannelStyle style="1" fixed="0" name="官方频道" />
	  <ChannelStyle style="4094" fixed="1" name="我的频道" />
	  <ChannelStyle style="4" fixed="0" name="Ｋ歌频道" />
	  <ChannelStyle style="2" fixed="0" name="娱乐频道" />
	  <ChannelStyle style="3" fixed="0" name="游戏频道" />
	  <ChannelStyle style="5" fixed="0" name="教学频道" />
	  <ChannelStyle style="4095" fixed="1" name="我的收藏" />
	  <ChannelStyle style="4093" fixed="0" name="最近访问" />
	</ETChannelStyles>
</ETConfig>